Date: Tue, 26 Jan 1999 11:32:24 -0500

-> I have class during your office hours, but I had some problems with the
-> homework.  If you could give me a nudge in the right direction, I'd be
-> indebted.
-> 
-> 2.1) iii) We are told to equate coeffients of the powers of s.  I'm sorry,
-> but I don't understand which equations we are supposed to be using!  
-> 
You should have two power series expansions for F(s).  If you equate
coefficients of corresponding powers in the two series you should get
an expression for f_i.

-> 2.3) I first thought of doing the problem with a matrix and using
-> gaussian elimination to find the respective values of the stationary
-> distribution.  However, that won't be possible in an infinite state walk
-> on the integers.  Should we consider three different chains (ie. i<0, i=0,
-> i>0)?  Intuitively, the chains for i<0 and i>0 are transient, because they
-> would always push towards state 0.  
-> 

There is an obvious symmetry between i>0 and i<0, but you need to
consider them as a single chain. You might try to express each \pi_i
as a combination of \pi_1 and \pi_{-1}, by repeated substitution. Life
is easier if you can justify setting  \pi_1 equal to \pi_{-1}. Don't
forget that the probabilities must be nonnegative and they must sum to one.

DP